import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { SendPostComponent } from './send-post.component';

describe('SendPostComponent', () => {
  let component: SendPostComponent;
  let fixture: ComponentFixture<SendPostComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [SendPostComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(SendPostComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
